/* SQIMPLE WIDGETS */
	
		input, select, textarea {
		  box-sizing: border-box;
		  -moz-box-sizing: border-box;
		  -webkit-box-sizing: border-box;
		}
		
		/* NAVIGATION */
			
			.sqimple-customnavigation a {
				text-decoration: none; 
				line-height: 28px;
			}
			
			.sqimple-customnavigation a:hover {text-decoration: underline;}
	
		/* BREADCRUMBS */
		
			.sqimple-breadcrumbs {
				font-family: 'Open Sans', Arial, Helvetica, sans-serif;
				margin-top: -5px;
				font-size: 10px;
				display: block;
				height: 25px;
			}
			
			.sqimple-breadcrumbs a {
				text-decoration: none;
				color: #666666;
			}
			
			.sqimple-breadcrumbs a:hover {text-decoration: underline;}
			
			.sqimple-breadcrumbs span.separator {
				padding: 0 10px;
				cursor: default;
			}
			
			.sqimple-breadcrumbs span.current{
				cursor: default;
				color: #B3B3B3;
			}
		
		/* Product Details */
			
			.sqimple-productdetails{ }
			
			.sqimple-productdetails table {	width: 100%; }
			
			.sqimple-productdetails table tr { vertical-align: top; }
			
			.sqimple-productdetails table td.product-left
			{
				width: 46%;
			}
			
			.sqimple-productdetails table td.product-right
			{
				width: 50%;
			}
				
				/* Product preview */
			
				.product-preview {
					margin: 0px 15px 0px 0px;
				}
				
				.product-summary-note {
					font-size: 11px;
					padding-top: 15px;
					padding: 10px 0;
				}
				
				/* Related Products */
				.related-products {
					border-top: 1px solid #E6E6E6;
					padding: 15px 0px 0px 0px;
					
				}
				
				/* Product Details */
				
				.product-details {}
				.product-details h1.title {padding-top: 0px;margin-top: 0px;}
				.product-details .product-description {
					border-top: 1px solid #E6E6E6;
					padding: 15px 0px 0px 0px;
					margin: 15px 0px 0px 0px;
				}
				
				/* Product Options */
				
				.product-options {}
				
				.product-options table {width: 100%;}
				
				.product-options table tr {vertical-align: middle;}
				
                .product-options td.left-column {
					padding: 5px 15px 5px 0;
					white-space: nowrap;
					font-weight: bold;
				}
				
				.product-options td.right-column {
					padding: 5px 15px 5px 0;
					width: 90%;
				}
				
				.product-options td.right-column input, select, textarea {
					border: 1px solid #ccc;
					padding: 4px 5px;
					width: 80%;
				}
				
				tr.product-qty td.right-column input {
					width: 100px;
				}
				
				tr.product-price td.right-column {
					font-weight: bold;
					font-size: 110%;
				}
				
				/* Add to Cart */
				
				.add-to-cart {padding: 5px 0;}
				
				.add-to-cart input {
					background: #1a1a1a;
					padding: 10px 25px;
					border: 0px;
					color: #fff;
					cursor: pointer;
				}
				
				.add-to-cart input:hover {
					border-color: #dedede #dedede #dedede;
					box-shadow: 1px 2px 1px 0 rgba(0, 0, 0, 0.05);
				}
				
				
		/* Shop Category List Grid */
		
		.sqimple-categoryListGrid {}
		
		.sqimple-categoryListGrid .category-title {border-bottom: 1px solid #ccc;}
		
		.sqimple-categoryListGrid table { 
		  border-spacing: 0;
		  border-collapse:collapse;
		  width: 100%;
		}
		
		.sqimple-categoryListGrid table tr td {
			width: 170px;
			padding: 25px 0 20px;
			width: 25%;
			text-align: center;
			border-bottom: 1px solid #e6e6e6;
		}
		
		.sqimple-categoryListGrid table tr td .image-section a {
			display: inline-block;
		}
		
		.sqimple-categoryListGrid table tr td a.title {
			text-decoration: none;
			font-size: 11px;
			color: #B3B3B3;
			text-transform: uppercase;
			padding: 3px 0;
			display: inline-block;
		}
		
		.sqimple-categoryListGrid table tr td p.price {
			font-weight: bold;
			font-size: 15px;
			display: block;
		}
		
		.sqimple-categoryListGrid table tr td .more-info {
			border: 1px solid #E6E6E6;
			font-size: 11px;
			padding: 2px 15px;
			text-transform: uppercase;
			text-decoration: none;
			background: #F2F2F2;
			color: #999999;
			margin: 0px 0px 0px;
			display: inline-block;
		}
		
		.sqimple-categoryListGrid table tr td .more-info:hover {
			border-color: #dedede #dedede #dedede;
			box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.1);
		}
		
		
		
		